.TickerNews{padding-top:5px;width:85%;float:left;height:23px;}
.ti_wrapper{width:100%;position:relative;overflow:hidden;}
.ti_slide{width:30000px;position:relative;left:0;top:0;}
.ti_content{width:8000px;position:relative;float:left;}
.ti_news{float:left;}
.ti_news a{display:block;margin-right:30px;color:black;text-decoration:none;font-family:'Tahoma';}


.com_new_top_01{ width: 100%; height: auto; float: left; }
.com_new_top_02{ width: 100%; height: auto; float: left; text-align: center; padding-top: 10px; padding-bottom: 10px;}	
.com_new_top_03{ width: 100%; height: auto; float: left; text-align: center; padding-top: 10px; padding-bottom: 10px;} 	
.com_new_top_04{ width: 100%; height: auto; float: left; background: #2f60b5 !important; padding-top: 6px; padding-bottom: 6px;}

.commodity_wrapper_02 { width: 38%; height: 20px; float: left; font-family: 'Roboto', sans-serif; font-size: 14px; color: #FFFFFF; overflow-y: hidden;}
.commodity_wrapper_91{ width: auto; height: auto; float: left; margin-right: 10px;}
.commodity_wrapper_03_top { width: 31%; height:28px;  float: left; background: #0ab1e5;  transform: skew(150deg); margin-top: -4px; margin-bottom: -4px;  }
.commodity_wrapper_03_top4{ width: 97%; height: 20px; overflow-y: hidden; overflow-x: hidden; float: left; font-family: 'Roboto', sans-serif; font-size: 14px; color: #FFFFFF; transform: skew(30deg); margin-left: 3%; padding-top: 4px; padding-bottom: 3px;}
.commodity_wrapper_04 { font-family: 'Roboto', sans-serif; font-size: 14px; color: #FFFFFF; }
.commodity_wrapper_04 a{color: #FFFFFF!important; text-decoration: none!important; }
.commodity_wrapper_04 a:hover{color: #FFFFFF!important; text-decoration: none!important; }
.commodity_wrapper_05 { width: auto; height: auto; float: right; margin-top: -1px;}
.commodity_wrapper_06 { width: auto; height: auto; float: right; font-family: 'Roboto', sans-serif; font-size: 14px; color: #FFFFFF; margin-right: 10px;}
.commodity_wrapper_06 a{color: #FFFFFF!important; text-decoration: none!important; }
.com_new_top_05{ width: 30%; height: auto; float: right;}


.com_new_top_08{ width: 100%; height: auto; float: left; }
.commodity_wrapper_10{ width: 100%; height: auto; float: left; margin-top: 20px; margin-bottom: 20px;}
.commodity_wrapper_07{ width: 22%; height: auto; float: left; margin-top: 5px;}
.commodity_wrapper_08{ width: 51%; height: auto; float: left; margin-left: 4%;}
.commodity_wrapper_11{ width: 100%; height: auto; float: left; border: 1px solid #e3e2e2; background: #FFFFFF; padding: 12px; padding-top: 4px; padding-bottom: 4px;
-webkit-box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.25);
box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.25);	
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.commodity_wrapper_12 { float: left; width: 120px; height: 35px; padding: 0px; border: 0px solid #717171; border-right: 1px solid #ebebeb; font-family: 'Roboto', sans-serif; 
font-size: 14px; color: #393939; background-color: #FFFFFF; background-image: url(../../images1/drop_arrow.jpg); background-position: right 13px;
background-repeat: no-repeat;
display: block;
-webkit-border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;}

.commodity_wrapper_13 { width: 75%; height: 35px; float: left; margin-left: 1%; font-family: 'Roboto', sans-serif;  border: 0px; font-size: 14px; color: #393939; outline: none !important;
-webkit-border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;}

.commodity_wrapper_14 { width: 22px; height: 20px; background-image: url(../../images1/search_icon_button.png); background-repeat: no-repeat; border: 0px; float: right; margin-top: 7px; 
-webkit-border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;}


.commodity_postleads{width: 12%;height:auto;float: left;margin-left: 3%;background:#ae0308; padding:13px 0px 0px 0px;border-radius: 4px;border: 1px solid #ae0308;cursor:pointer;font-family: 'Roboto', sans-serif !important;text-transform: uppercase;}

.commodity_wrapper_09{ width: 6%; height: auto; float: left; margin-left: 1%; text-align: right; margin-top: 3px;}

/*top news ticker*/
.newsticker-jcarousellite{ width: 100%; height: auto; float: left; }
.newsticker-jcarousellite ul li{ width: 320px!important; height: auto; float: left; list-style: none!important; }
.newsticker-jcarousellite ul li a{ text-decoration: none!important; color: #FFFFFF!important;}
/*top news ticker end*/

/*top news ticker*/
.newsticker-jcarousellite2{ width: 60%; height: auto; float: left; }
.newsticker-jcarousellite2 ul li{ width:260px; height: auto; float: left; list-style: none!important; }
.newsticker-jcarousellite2 ul li a{ text-decoration: none!important; color: #FFFFFF!important;}
/*top news ticker end*/


.commodity_wrapper_15{ width: 100%; height: auto; float: left; padding-top: 10px; margin-bottom: 10px; border-top: 1px solid #e5e5e5;}
.commodity_wrapper_16{ width: 13%; height: auto; float: left; }
.commodity_wrapper_16 span{ font-family: 'Oswald', sans-serif; font-weight: 500; font-size: 17px; margin-top: 3px; float: left; margin-left: 10px;}
.commodity_wrapper_16ms{ width: auto; height: auto; float: left;}
.commodity_wrapper_17{ width: 62%; height: auto; float: left; margin-left: 1%; font-family: 'Roboto', sans-serif!important; font-weight: 500;}
.commodity_wrapper_18{ width: 23%; height: auto; float: left;  margin-left: 1%; }
.commodity_wrapper_19{ width: auto; height: auto; float: right; font-family: 'Oswald', sans-serif; font-weight: 500; font-size: 17px; text-align: right; color: #1a1a15; margin-top: 5px; margin-left: 10px;}
.commodity_wrapper_20{ width: auto; height: auto; float: right;}

.log_nw{ text-decoration:none; color: #262626; text-align: left;}
.log_nw2{ float: right;}

.mropdown { position: relative; display: inline-block; }
.mropdown-content { display: none; position: absolute; background-color: #f9f9f9; min-width: 100px;  padding: 7px 10px; z-index: 1; line-height: 24px; border: 1px solid rgba(0, 0, 0, .15); 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.mropdown:hover .mropdown-content { display: block;}


@media screen and (min-width: 320px) and (max-width:480px){
.com_new_top_02{display: none!important;}
.commodity_wrapper_02 { width: 96%; height: 60px; margin-left: 2%; }	
.commodity_wrapper_91 { margin-bottom: 5px; background: #537ec8; text-align: center; width: 100%; padding-bottom: 3px; padding-top: 3px; margin-right: 0px; font-family: 'Oswald', sans-serif; font-weight: 500; }	
.commodity_wrapper_03_top { width: 96%; background: none; margin-left: 2%; transform: none; }
.commodity_wrapper_03_top4 { width: 100%; margin-left: 0%; height: auto !important; transform: none; overflow-y: hidden; height: 60px !important; }	
.commodity_wrapper_03 { width: 100%; margin-top: 10px; border-top: 1px solid #668fd5; padding-top: 8px; padding-bottom: 4px; }	
.commodity_wrapper_05 { float: left;  }
.com_new_top_05 { width: 100%; border-top: 1px solid #668fd5; padding-top: 0px; padding-bottom: 8px; margin-top: 32px;}
.commodity_wrapper_07 { width: 100%; margin-top: 0px; margin-bottom: 15px; }	
.commodity_wrapper_08 { width: 100%; margin-left: 0%; }
.commodity_wrapper_12 { border-right: 0px solid #ebebeb; width: 100%; border-bottom: 1px solid #ebebeb; padding-left: 3px; }
.commodity_wrapper_13 { width: 85%; margin-left: 0%; padding-left: 3px; }	
.commodity_wrapper_09 { display: none!important;}	
.commodity_wrapper_18 { display: none!important;}	
.commodity_wrapper_11 { width: 92%;}
.commodity_wrapper_10 { width: 96%; margin-left: 2%;}	
.commodity_wrapper_16 { width: 43%;}	
.commodity_wrapper_17 { width: 53%;}	
.commodity_wrapper_15 { width: 96%; margin-left: 2%;}
.log_nw2{ float: left; margin-left: 10px;}	
.commodity_wrapper_08 {width: 99%; margin-left: 1.5%;}	
.commodity_postleads { width: 95%; margin-left: 2%; margin-top: 15px; padding: 0 0 0 0;}		
	
}

@media screen and (min-width: 481px) and (max-width:567px){
.com_new_top_02{display: none!important;}	
.commodity_wrapper_02 { width: 96%; height: 60px; margin-left: 2%; }	
.commodity_wrapper_91 { margin-bottom: 5px; background: #537ec8; text-align: center; width: 100%; padding-bottom: 3px; padding-top: 3px; margin-right: 0px; font-family: 'Oswald', sans-serif; font-weight: 500; }	
.commodity_wrapper_03_top { width: 96%; background: none; margin-left: 2%; transform: none; }
.commodity_wrapper_03_top4 { width: 100%; margin-left: 0%; height: auto !important; transform: none; overflow-y: hidden; height: 60px !important; }	
.commodity_wrapper_03 { width: 100%; margin-top: 10px; border-top: 1px solid #668fd5; padding-top: 8px; padding-bottom: 4px; }	
.commodity_wrapper_05 { float: left;  }
.com_new_top_05 { width: 100%; border-top: 1px solid #668fd5; padding-top: 0px; padding-bottom: 5px; margin-top: 37px;}
.commodity_wrapper_07 { width: 70%; margin-top: 0px; margin-bottom: 15px; margin-left: 15%; }	
.commodity_wrapper_08 { width: 99%; margin-left: 1.5%; }
.commodity_wrapper_12 { border-right: 0px solid #ebebeb; width: 100%; border-bottom: 1px solid #ebebeb; padding-left: 3px; }
.commodity_wrapper_13 { width: 85%; margin-left: 0%; padding-left: 3px; }	
.commodity_wrapper_09 { display: none!important;}	
.commodity_wrapper_18 { display: none!important;}	
.commodity_wrapper_11 { width: 92%;}
.commodity_wrapper_10 { width: 96%; margin-left: 2%;}	
.commodity_wrapper_16 { width: 43%;}	
.commodity_wrapper_17 { width: 53%;}	
.commodity_wrapper_15 { width: 96%; margin-left: 2%;}	
.log_nw2{ float: left; margin-left: 10px;}		
	
.commodity_wrapper_08 {width: 99%; margin-left: 1.5%;}	
.commodity_postleads { width: 95%; margin-left: 2%; margin-top: 15px; padding: 0 0 0 0;}	
}

@media screen and (min-width: 568px) and (max-width:767px){
.com_new_top_02{display: none!important;}
.commodity_wrapper_02 { width: 96%; height: 60px; margin-left: 2%; }	
.commodity_wrapper_91 { margin-bottom: 5px; background: #537ec8; text-align: center; width: 100%; padding-bottom: 3px; padding-top: 3px; margin-right: 0px; font-family: 'Oswald', sans-serif; font-weight: 500; }	
.commodity_wrapper_03_top { width: 96%; background: none; margin-left: 2%; transform: none; }
.commodity_wrapper_03_top4 { width: 100%; margin-left: 0%; height: auto !important; transform: none; overflow-y: hidden; height: 60px !important; }	
.commodity_wrapper_03 { width: 100%; margin-top: 10px; border-top: 1px solid #668fd5; padding-top: 8px; padding-bottom: 4px; }	
.commodity_wrapper_05 { float: left;  }
.com_new_top_05 { width: 100%; border-top: 1px solid #668fd5; padding-top: 3px; padding-bottom: 2px; margin-top: 35px;}
.commodity_wrapper_07 { width: 70%; margin-top: 0px; margin-bottom: 15px; margin-left: 15%;}	
.commodity_wrapper_08 { width: 100%; margin-left: 0%; }
.commodity_wrapper_12 { border-right: 0px solid #ebebeb; width: 100%; border-bottom: 1px solid #ebebeb; padding-left: 3px; }
.commodity_wrapper_13 { width: 85%; margin-left: 0%; padding-left: 3px; }	
.commodity_wrapper_09 { display: none!important;}	
.commodity_wrapper_18 { display: none!important;}	
.commodity_wrapper_11 { width: 95%;}
.commodity_wrapper_10 { width: 96%; margin-left: 2%;}	
.commodity_wrapper_16 { width: 43%;}	
.commodity_wrapper_17 { width: 53%;}	
.commodity_wrapper_15 { width: 96%; margin-left: 2%;}
.log_nw2{ float: left; margin-left: 10px;}

.commodity_wrapper_08 {width: 68%; margin-left: 0%;}
.commodity_postleads {width: 28%;margin-top: 18px; margin-left: 3%;}
}

@media screen and (min-width: 768px) and (max-width:992px){
	

.com_new_top_03{ display: none!important;}
.commodity_wrapper_02 { width: 48%; height: 60px; margin-left: 2%; }	
.commodity_wrapper_91 { margin-bottom: 5px; background: #537ec8; text-align: center; width: 100%; padding-bottom: 3px; padding-top: 3px; margin-right: 0px; font-family: 'Oswald', sans-serif; font-weight: 500; }	
.commodity_wrapper_03_top { width: 46%; background: none; margin-left: 2%; transform: none; }
.commodity_wrapper_03_top4 { width: 100%; margin-left: 0%; height: auto !important; transform: none; overflow-y: hidden; height: 60px !important; }	
.commodity_wrapper_03 { width: 100%; margin-top: 10px; border-top: 1px solid #668fd5; padding-top: 8px; padding-bottom: 4px; }	
.commodity_wrapper_05 { float: left;  }
.com_new_top_05 { width: 100%; border-top: 1px solid #668fd5; padding-top: 0px; padding-bottom: 8px;}
.commodity_wrapper_07 { width: 40%; margin-top: 0px; margin-bottom: 15px; margin-left: 30%; }	
.commodity_wrapper_08 { width: 100%; margin-left: 0%; }
.commodity_wrapper_12 { border-right: 0px solid #ebebeb; width: 25%; border-bottom: 0px solid #ebebeb; padding-left: 3px; }
.commodity_wrapper_13 { width: 65%; margin-left: 0%; padding-left: 3px; }	
.commodity_wrapper_09 { display: none!important;}	
.commodity_wrapper_18 { display: none!important;}	
.commodity_wrapper_11 { width: 97%;}
.commodity_wrapper_10 { width: 96%; margin-left: 2%;}	
.commodity_wrapper_16 { width: 43%;}	
.commodity_wrapper_17 { width: 53%;}	
.commodity_wrapper_15 { width: 96%; margin-left: 2%;}	
.log_nw2{ float: left; margin-left: 20px;}	
.commodity_postleads { width: 22%;}
.commodity_wrapper_08 {width: 73%; margin-left: 0%;}

}

@media screen and (min-width: 993px) and (max-width:1050px){
.com_new_top_03{ display: none!important;}
.commodity_wrapper_02 { width: 50%;}	
.commodity_wrapper_03_top { width: 48%; background: none;}	
.com_new_top_05 { width: 100%; height: auto; float: left; border-top: 1px solid #8BB0F9; margin-top: 10px; padding-top: 5px;}	
.commodity_wrapper_13 { width: 68%;}
.commodity_wrapper_08 { width: 47%;margin-left: 3%;}
.commodity_wrapper_07 { width: 27%;}	
.commodity_wrapper_18 { width: 48%;}
.commodity_wrapper_17 { width: 30%; float: left; margin-left: 55%;}	
.log_nw2{ float: right; margin-right: 45px;}
.commodity_postleads{width:14%; }		
.commodity_wrapper_09 {width: 8%;}	
.commodity_wrapper_07 {width: 21%;}
}

@media screen and (min-width: 1051px) and (max-width:1200px){
.com_new_top_03{ display: none!important;}	
.commodity_wrapper_02 { width: 50%;}	
.commodity_wrapper_03_top { width: 48%; background: none;}	
.com_new_top_05 { width: 100%; height: auto; float: left; border-top: 1px solid #8BB0F9; margin-top: 10px; padding-top: 5px;}	
.commodity_wrapper_13 { width: 68%;}
.commodity_wrapper_08 { width: 46%;margin-left: 2%;}	
.commodity_wrapper_07 { width: 27%;}	
.commodity_wrapper_18 { width: 48%;}
.commodity_wrapper_17 { width: 30%; float: left; margin-left: 55%;}		
.commodity_wrapper_09{width: 8%;margin-left: 0%;}
.commodity_postleads{width:13%; }	
}


@media screen and (min-width: 1201px) and (max-width:1300px){
.com_new_top_03{ display: none!important;}		
.commodity_wrapper_08 { width: 50%;margin-left: 2%;}
	.commodity_postleads{width:12%; }	
.commodity_wrapper_09{width: 8%;margin-left: 0%;}	
}


@media screen and (min-width: 1301px) and (max-width:4000px){
.com_new_top_03{ display: none!important;}	
		
}


.banner1{width: 49%; float: left;margin-top: 17px;border: 1px solid #ebebeb; max-width: 562px;}
.banner2{width: 49%;float: right;margin-top: 17px;border: 1px solid #ebebeb; max-width: 562px;}

@media screen and (min-width:320px) and (max-width:767px){
	
	.banner1{width: 100%; float: none;border: 1px solid #ebebeb;}
	.banner2{width: 100%;float:none;border: 1px solid #ebebeb;}
	
}

